@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body {
	background-color: #fff;
	color: #000;
	margin:0px;
	padding:0px;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000;
}
ol, ul {
	list-style: none;
	padding:0px;
	margin:0px;
}
#wrap {
	margin: 0 auto;
}

.inner {
	margin: 0 auto;
	/*max-width: 940px;
	padding: 0 40px;*/
}

.relative {
	/*position: relative;*/
}

.right {
	float: right;
}

.left {
	float: left;
}

/* HEADER */
#wrap > header {
	background-color: #333;
	padding-bottom: 20px;
}

#navigation {
	/*position: absolute;*/
	
	bottom: 0px; margin:0 0 0 10px;
}

#menu-toggle {
	display: none;
	float: left;
    margin: -38px 0 0 10px; background:none;
}

/* HEADER > MENU */
#main-menu {
	
	font-size: 0;
	margin:0px 0; text-align:center;
}

#main-menu > li {
	display: inline-block;
	/*margin-left:18px;*/
	padding:19px 0 6px;
}

#main-menu > li.parent {
	background-image: url(../images/plus-gray.png);
	background-size: 7px 7px;
	background-repeat: no-repeat;
	background-position: left center;
}

#main-menu > li.parent > a {
	padding-left:66px 10px 17px;
}

#main-menu > li > a {
	color: #000;
	font-size:16px;
	line-height: 15px;
	padding:13px;
	text-decoration:none;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	text-transform:none;
	
}

#main-menu > li:hover > a,
#main-menu > li.current-menu-item > a {
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif; color:#585488; transition: background-color 0.3s ease 0s;
	}

/* HEADER > MENU > DROPDOWN */
#main-menu li {
	position: relative;
	*float:left;
}

ul.sub-menu { /* level 2 */
	display: none; text-align:left;
	left:0px;
	top:49px;
	position: absolute;
	width:220px;
	z-index: 9999;
	
}

ul.sub-menu ul.sub-menu { /* level 3+ */
	margin-top: 0px;
	padding-top: 0;
	left: 149px;
	top: 0px;
}

ul.sub-menu > li > a {
background:url(../images/gray-trans.png) repeat;
	border_top:none;
	border-top: none;
	color: #fff;
	display: block;
	font-size: 16px;
	line-height: 20px;
	padding: 9px 12px;
	text-transform:none; 
}

ul.sub-menu > li > a:hover {
	 
	color: #585488;
}

ul.sub-menu > li:first-child {
	border-top: none;
}

ul.sub-menu ul.sub-menu > li:first-child {
	border-top: 1px solid #444;
}

ul.sub-menu > li:last-child > a {
	border-radius: 0 0 2px 2px;
}

ul.sub-menu > li > a.parent {
	background-image: url(../images/arrow.png);
	background-size: 5px 9px;
	background-repeat: no-repeat;
	background-position: 95% center;
}

#main-menu li:hover > ul.sub-menu {
	display: block; /* show the submenu */
}



@media only screen and (min-width: 960px) and (max-width: 1160px) {
#main-menu > li > a {
    color: #000;
    font-family: "open_sansregular",Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 14px;
    padding:16px 5px;
    text-decoration: none;
}

ul.sub-menu > li > a{font-size:16px;}
ul.sub-menu{top:53px;}
#main-menu > li {
    display: inline-block;
    padding: 20px 0 7px;
}

}







@media only screen and (min-width: 768px) and (max-width: 959px) {

#main-menu > li > a {
    color: #000;
    font-family: "open_sansregular",Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 14px;
    padding: 10px 8px;
    text-decoration: none;
}

#main-menu > li {
	display: inline-block;
	margin-left:0px;
	padding: 10px 0 0;
}
ul.sub-menu > li > a {
   
    border-top: medium none;
    color: #fff;
    display: block;
    font-size: 14px;
    line-height: 15px;
    padding: 10px 0 10px 10px;
    text-transform: none;
}
ul.sub-menu { 
	top:38px; width:210px;}
#navigation{margin:0;}


}





@media only screen and (max-width: 767px) {}





@media only screen and (min-width: 480px) and (max-width: 767px) {


	#navigation {
		position: static;
		margin-top:45px;
	}

	#menu-toggle {
		display: block;
	}

	#main-menu {
		display: none;
		float: none;
	}

	#main-menu li {
		display: block;
		margin: 0;
		padding: 0;
	}

	#main-menu > li {
		margin-top: -1px;
	}

	#main-menu > li:first-child {
		margin-top: 0;
	}

	#main-menu > li > a {
		background-color: none;
		/*border: 1px solid #fff;*/
		color: #fff;
		display: block;
		font-size: 16px;
		padding: 12px !important;
		padding: 0;
	}

	#main-menu li > a:hover {
		background-color:#e9e9e9; 
		color:#000000;
	}

	#main-menu > li.parent {
		background: none !important;
		padding: 0;
	}

	
#main-menu > li:hover > a, #main-menu > li.current-menu-item > a {
    background: #71adb7;
   border-bottom:none;
    color: #fff !important;
}

	ul.sub-menu {
		display: block;
		margin-top: -1px;
		margin-left: 20px;
		position: static;
		padding: 0;
		width: inherit;
	}

	ul.sub-menu > li:first-child {
		border-top: 1px solid #444 !important;
	}

	ul.sub-menu > li > a.parent {
		background: #333 !important;
	}
	
	ul.sub-menu > li > a {
background:#585168;
	border_top:none;
	border-top: none;
	color: #fff;
	display: block;
	font-size: 16px;
	line-height: 20px;
	padding: 10px 12px;
	text-transform:none;
}
}


@media only screen and (max-width:479px) {}


@media all and (max-width: 700px) {


	#navigation {
		position: static;
		margin-top:45px;
	}

	#menu-toggle {
		display: block;
	}

	#main-menu {
		display: none;
		float: none;
	}

	#main-menu li {
		display: block;
		margin: 0;
		padding: 0;
	}

	#main-menu > li {
		margin-top: -1px;
	}

	#main-menu > li:first-child {
		margin-top: 0;
	}

	#main-menu > li > a {
		background-color: #7D7D7D;
		/*border: 1px solid #fff;*/
		color: #fff;
		display: block;
		font-size: 16px;
		padding: 12px !important;
		padding: 0;text-align:left;
	}

	#main-menu li > a:hover {
		background-color:#e9e9e9; 
		color:#000000;
	}

	#main-menu > li.parent {
		background: none !important;
		padding: 0;
	}

	
#main-menu > li:hover > a, #main-menu > li.current-menu-item > a {
    background:#b47178;
   border-bottom:none;
    color: #fff !important; border-radius:0px!important; 
}

	ul.sub-menu {
		display: block;
		margin-top: -1px;
		margin-left: 20px;
		position: static;
		padding: 0;
		width: inherit;
	}

	ul.sub-menu > li:first-child {
		border-top: 1px solid #444 !important;
	}

	ul.sub-menu > li > a.parent {
		background: #333 !important;
	}
	
	ul.sub-menu > li > a {
background:#1D1B1C;
	border_top:none;
	border-top: none;
	color: #fff;
	display: block;
	font-size: 16px;
	line-height: 20px;
	padding: 10px 12px;
	text-transform:none;
}
}
.uk-panel.uk-overlay.uk-overlay-hover.uk-cover-background{
         height: 800px !important;
}
.foot-inn p{ 
    font-size: 11px;
    line-height: 14px;
}.foot-inn p a{
       text-decoration: none;
}
 .formResponsive .formHorizontal#rsform_3_page_0 .formControlLabel {
    float: left;
    width: 100%;
    padding-top: 0px;
    text-align: unset;
  }
.formResponsive .formHorizontal#rsform_3_page_0 .formControls{
   margin-left: 0px;
}
.formResponsive  .formHorizontal#rsform_3_page_0 input , .formResponsive .formHorizontal#rsform_3_page_0 textarea {
    width: 100%;
}
.formResponsive  .formHorizontal#rsform_3_page_0 .rsform-radio,.formResponsive  .formHorizontal#rsform_3_page_0 .rsform-checkbox{
    width: 2%;
}
.inner_cont p {
padding: 0 0 0px;
}
.formResponsive .formHorizontal#rsform_3_page_0  .rsform-block {
      margin-bottom: 0;
}
.formResponsive .formHorizontal#rsform_3_page_0  .rsform-block.rsform-block-disclaimer,.formResponsive .formHorizontal#rsform_3_page_0 .rsform-block-friday-evening-through-attend-lunch, .formResponsive .formHorizontal#rsform_3_page_0 .rsform-block-dietary-restrictions, .formResponsive .formHorizontal#rsform_3_page_0 .rsform-block-attending-organization{
    margin-bottom: 3%;
}
.formHorizontal#rsform_3_page_0 .rsform-block.rsform-block-recaptcha .formControlLabel .formRequired{
      display: none;
}
.inner_cont .formResponsive h2{
  padding: 20px 0px;
}
.logo.fadeInUp.animated{
      display: none;
}